body {width:80%;
      margin: auto;}
.lienacc {text-decoration: none;
		  color: black;}

.lienacc:hover {margin-left: 15px;
				transition: 1s;}
	  
.banniere {width:100%;}
		  
.fleche {margin: auto;
		display: block;}
	  
#menu {list-style-type: none;
       margin: 0;
       padding: 0;
       overflow: hidden;
       background-color: #333;
       font-family: Calibri, Arial, serif;}

#menu li {float: left;
        margin: auto;}

#menu li a {display: block;
         color: white;
         min-width: 160px;
         text-align: center;
         padding: 14px 16px;
         text-decoration: none;}

#menu li a:hover {background-color: #111;
               border-right: white solid 1px;
               border-left: white solid 1px;}

.sousmenu {padding: 0;
		  list-style-type: none;
		  display: none;
		  position: absolute;}

#menu li:hover .sousmenu {display: block;}

#menu li:hover .sousmenu li {float: none;
						background-color: #333;
						display: block;}

.bloc1 {border: black solid 1px;
	   margin-top: 100px;
	   margin-left: auto;
	   margin-right: auto;
	   padding: 15px;
	   width: 90%;}

.bloc2 {margin: auto;
		text-align: center;
		width: 200px;
		margin-top: 30px;
		transition: 0.8s;
		margin-bottom: 50px;}
		
.bloc2:hover {background-color: black;
			 color: white;
			 opacity: 0.8;
			 transition: 0.5s;}
						
h2, h3, h4 {font-family: "Comic Sans MS", Calibri, Arial, serif;
			text-transform: uppercase;
			text-align: center;
			margin: 0;
			padding-top: 15px;}
			
h4 {background-color: rgb(127,127,127);
   color: white;
   padding-top: 0;
   margin-top: 50px;}

.lienbloc2 {font-family: "Comic Sans MS", Calibri, Arial, serif;
			text-transform: uppercase;
			text-align: center;
			text-decoration: none;
			color: black;}
			
.lienpage {color: black;}
	 
.bloc2:hover .lienbloc2{color: white;}
   
p{font-family: "Comic Sans MS", Calibri, Arial, serif;
   width: 90%;
   text-align: justify;
   margin: auto;}
   
p:not(.pastind) {text-indent: 20px;
				margin-top: 50px;}
			
.pastind {margin-top: 10px;}
   
.fleche {margin: auto;
		 text-indent: none;
		 margin-top: 30px;}   
   
.doc {display: block;
	  margin-right: auto;
	  margin-left: auto;
	  margin-top: 50px;
	  width: 90%;}
	  
.imgWidth {width: auto;}

.doc2 {width: 60%;
	  opacity: 0.6;
	  border: solid black 1px;
	  padding: 10px;}

.doc2:hover {opacity: 1;}

i {font-size: 10px;}

.lienContrat {text-decoration: none;
			  color: black;
			  line-height: 40px;}

.lienContrat:hover {text-decoration: underline;}

table {width: 90%;
	 margin: auto;}

table td {width: 25%;
	   text-align: center;}

table tr td > img {width: 100%;}